local fn = _gn(0xf5102568)
--- Define the xml in a resources fxmanifest, under the file(s) section.
-- @param resourceName The name of the resource containing your modified water definition
-- @param fileName The name of the file
-- @return Returns true on success.
function Global.LoadWaterFromPath(resourceName, fileName)
	return _in2(fn, _ts(resourceName), _ts(fileName), _r)
end
